# Asterisk Project : Asterisk 13 Application_Proceeding

Created by wikibot on Aug 08, 2014

# Proceeding()

### Synopsis

Indicate proceeding.

### Description

This application will request that a proceeding message be provided to the calling channel.

### Syntax

    Proceeding()

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538